---
term: exbao
slug: exbao
alt forms: []
search terms:
  glb:
  - exbao
  eng:
  - take out of bag
  epo:
  - elsakigado
  - elsakigi
  spa:
  - sacar de bolsa
  - desembolsar
ipa: eʃˈbao
ipa link: http://ipa-reader.xyz/?text=eʃˈbao&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: take out of bag
  epo: elsakigado; elsakigi
  spa: sacar de bolsa, desembolsar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - take out of bag
  epo:
  - - elsakigado
  - - elsakigi
  spa:
  - - sacar de bolsa
    - desembolsar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ex-
  - +
  - bao
  derived trans:
  - slug: ex-
    text: ex-
    word class: lfik
    trans:
      eng: ex-, extra-, out
      epo: el-, ekster-
      spa: ex- (<em>de, fuera de</em>), exo-, extra-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: bao
    text: bao
    word class: b
    trans:
      eng: bag
      epo: sako
      spa: bolsa
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- inbao
rhyme:
  awyao:
    word class: b.oj
    term: awyao
    eng: biting away; bite away
    epo: formordo; formordi
    spa: roer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dao:
    word class: b.nenoj
    term: dao
    eng: 'path, way, route; travel '
    epo: vojo, irejo; vojaĝi, laŭiri, veturi
    spa: camino, ruta, senda, v&iacute;a; estar en camino, moverse, viajar, trasladarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dudao:
    word class: b
    term: dudao
    eng: traveling (<em>act of</em>)
    epo: vojaĝado, laŭiro, veturado
    spa: viajar (<em>acci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gao:
    word class: t
    term: gao
    eng: tall, high; highly
    epo: alta; alte
    spa: alto; altamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jao:
    word class: b
    term: jao
    eng: wren, <em>Troglodytidae</em>
    epo: birdreĝo, troglodito
    spa: choch&iacute;n, <em>Troglodytidae</em>, saltapared, cucarachero, sotorrey,
      matraca, matraquita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kakao:
    word class: b
    term: kakao
    eng: cocoa
    epo: kakao
    spa: cacao, <em>Theobroma cacao</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawaywao:
    word class: b.oro
    term: kawaywao
    eng: endearment; endear, feel endeared
    epo: ĉarmiĝo, amigo ; amigi, ĉarmi, ĉarmiĝi
    spa: afecto, cari&ntilde;o, ternura, encari&ntilde;amiento; hacer querer, encari&ntilde;arse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kurasao:
    word class: su n
    term: Kurasao
    eng: Cura&ccedil;ao
    epo: Kuracao, Cura&ccedil;ao
    spa: Curazao
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lao:
    word class: t
    term: lao
    eng: 'old '
    epo: maljuna
    spa: viejo (<em>ant&oacute;nimo de joven</em>), mayor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilyao:
    word class: b.oj
    term: lilyao
    eng: nibble
    epo: mordeto; mordeti
    spa: mordisquear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pedadao:
    word class: b
    term: pedadao
    eng: sidewalk, pavement, footpath
    epo: trotuaro
    spa: banqueta, (h)acera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rutyao:
    word class: b.oro
    term: rutyao
    eng: bounce, rebound, spring (back), ricochet
    epo: resalto; resalti, resaltigi
    spa: bote, rebote; botar, rebotar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tyao:
    word class: b.oj
    term: tyao
    eng: jump, leap; jump, leap
    epo: salto; salti
    spa: salto; saltar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wao:
    word class: b.oro; il
    term: wao
    eng: amazement, awe, wonder; amaze, wow, feel amazed, feel wowed
    epo: miro; miri, mirigi; ŭaŭ, vaŭ
    spa: asombro, sobrecogimiento; asombrar, asombrarse, estar asombrado; guau
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yao:
    word class: b.oj
    term: yao
    eng: bite; bite
    epo: mordo; mordi
    spa: mordedura; morder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- bao
...
